Update of bug #19009 (project freeciv):

         Planned Release:                         => 2.4.0,2.5.0            

    _______________________________________________________

Follow-up Comment #3:

Since the Gtk3 client is selectable by configure on S2_4, I assume we want to
try to fix this.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?19009>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to